
pageeditor_contact_phones_header = "Números de Telefone";
pageeditor_contact_emails_header = "Endereços de E‑mail";
pageeditor_contact_websites_header = "Sites";
pageeditor_contact_addresses_header = "Endereços Postais";
pageeditor_contact_unaffected_header = "Não Afetado";

field_label_name = "Nome";
field_label_firstname = "Nome";
field_label_lastname = "Sobrenome";
field_label_organization = "Empresa";
field_label_jobtitle = "Cargo";
field_label_department = "Departamento";
field_label_mail = "E-mail";
field_label_emails = "E-mails";
field_label_phones = "Números de Telefone";
field_label_phone = "Telefone";
field_label_phone_cell = "Celular";
field_label_phone_iphone = "iPhone";
field_label_phone_main = "Principal";
field_label_phone_homefax = "Fax Casa";
field_label_phone_workfax = "Fax Trabalho";
field_label_phone_pager = "Pager";
field_label_phone_work = "Trabalho";
field_label_address = "Endereço";
field_label_website = "Site";

field_label_home = "Casa";
field_label_work = "Trabalho";
field_label_other = "Outro";
field_label_personal = "Pessoal";
field_label_choose = "Escolher";

address_label_street = "Rua";
address_label_city = "Cidade";
address_label_state = "Estado";
address_label_zip = "CEP";
address_label_country = "País";
